"748.title" = "键盘快捷键";
"kB9-oI-spA.title" = "打开调试日志";
"gXF-cd-1p4.title" = "样式";
"UZu-Dm-vBa.title" = "重置试用";
"800.title" = "页面设置…";
"NDL-kl-PNM.title" = "基础统计";
"205.title" = "编辑";
"DJl-cP-TQ7.title" = "标题显示 ID";
"lWh-w8-GrU.title" = "历史项目";
"nv5-HG-J2p.title" = "快速切换";
"936.title" = "立即购买";
"879.title" = "保存 DOCX";
"PeV-43-fB3.title" = "调试级别";
"195.title" = "停止朗读";
"874.title" = "保存 HTML";
"MkQA-Direct-File.title" = "快速操作…";
"J8T-vp-R4V.title" = "剪贴板预览";
"705.title" = "检查更新…";
"738.ibShadowedToolTip" = "将 RTF 数据拷贝到剪贴板";
"dingus-open-preview-item.title" = "在 Dingus 中打开";
"dingus-save-menu-item.title" = "保存 Dingus";
"130.title" = "服务";
"MkF-AI-Ask-Doc.title" = "询问文档…";
"xKs-gY-d0h.title" = "可视化词语重复";
"891.title" = "窗口置顶";
"752.title" = "Markdown 参考";
"638.title" = "重置缩放";
"492.title" = "帮助";
"Wvp-Ur-n4w.title" = "将 URL 转为 Markdown";
"125.title" = "打开最近使用";
"296.title" = "预览";
"dingus-menu.title" = "打开 Markdown Dingus";
"861.title" = "搜索";
"83f-Dd-1dW.title" = "历史项目";
"57.title" = "Marked";
"866.title" = "导出为";
"mr4-ef-aIa.title" = "显示标题栏";
"oD0-8T-u89.title" = "浮动统计";
"sOc-94-QWP.title" = "MarsEdit 预览";
"W6E-8x-C5a.title" = "浏览器扩展";
"CIg-C0-cyi.title" = "保存临时预览";
"73.title" = "关闭";
"KSt-Nd-YfH.title" = "滚动到编辑位置";
"UyV-DY-t88.title" = "保存 RTF";
"47i-id-uZs.title" = "流式预览";
"625.title" = "拷贝 HTML 源码";
"5.title" = "全部置于最前";
"196.title" = "开始朗读";
"875.title" = "保存 PDF";
"647.title" = "在 Finder 中显示";
"dingus-load-menu-item.title" = "在 Dingus 中打开…";
"136.title" = "退出 Marked";
"1sQ-Wu-ydd.title" = "样式";
"jv3-4R-YOE.title" = "下一个标签页";
"dingus-save-as-menu-item.title" = "将 Dingus 另存为…";
"131.title" = "服务";
"23.title" = "最小化";
"639.title" = "缩小";
"78.title" = "打印…";
"493.title" = "Marked 帮助";
"126.title" = "清除菜单";
"215.title" = "重做";
"kFq-f8-ekM.title" = "处理 HTML 内部内容";
"862.title" = "搜索";
"xGZ-Bs-Msb.title" = "错误和警告";
"hrH-FZ-MTp.title" = "显示评论和脚注";
"n87-en-SY7.title" = "结束试用";
"agK-GD-zld.title" = "保存 TextBundle";
"AqK-WG-cNa.title" = "导出…";
"UaE-ot-pay.title" = "编辑自定义规则";
"wg9-ft-A8i.title" = "样式提取器";
"1ty-3j-Uao.title" = "关闭";
"LQM-ZA-NNG.title" = "快速打开";
"dingus-open-marked-menu-item.title" = "在 Marked 中打开 Dingus";
"YaF-0Z-jJf.title" = "移除 YAML";
"BXl-6w-6Wq.title" = "统计";
"207.title" = "撤销";
"YH9-Y0-j4I.title" = "关闭";
"Pix-Cz-p0c.title" = "校对";
"3JZ-gc-2WZ.title" = "关键词抽屉";
"IrK-Ww-b88.title" = "前进";
"145.title" = "隐藏其他";
"1P0-XX-a8Q.title" = "详细统计";
"653.title" = "报告问题";
"197.title" = "拷贝";
"625.ibShadowedToolTip" = "将 HTML 源码拷贝到剪贴板";
"876.title" = "保存 PDF（分页）";
"cIb-71-34e.title" = "安装命令行工具";
"MkSR-Pvw-Main.title" = "速读";
"19.title" = "窗口";
"hca-gd-V9H.title" = "可读性统计";
"H7d-wy-m4y.title" = "分享自定义样式";
"298.title" = "刷新";
"863.title" = "在预览中查找";
"MkP-ddl-reset.title" = "重置 Paddle 购买状态";
"U1Z-Qd-4vA.title" = "管理样式";
"211.title" = "语音";
"tjV-qJ-Brk.title" = "高亮标记错误";
"aAF-xy-JDM.title" = "显示差异标记";
"ETD-cp-9aR.title" = "自定义样式图库";
"83.title" = "文件";
"58.title" = "关于 Marked";
"KEL-uP-OUf.title" = "后退";
"wXd-3T-JfY.title" = "显示状态栏";
"bCP-12-gmy.title" = "校对";
"KSx-g2-ZbD.title" = "快速切换";
"880.title" = "保存 ODT";
"203.title" = "粘贴";
"w61-Cx-E11.title" = "新建 Markdown 文件";
"XFp-PM-jld.title" = "调试级别";
"198.title" = "全选";
"738.title" = "拷贝富文本";
"CN7-Sb-D7R.title" = "历史";
"DIf-TG-OVh.title" = "上一个标签页";
"hGc-gR-14i.title" = "购买 Marked";
"GM7-yN-MML.title" = "保存 OPML";
"sVD-Bj-a6R.title" = "保存 EPUB";
"5kY-OB-B1R.title" = "新建";
"tdq-3e-Ms3.title" = "历史";
"217.title" = "编辑";
"81.title" = "文件";
"56.title" = "Marked";
"864.title" = "查找上一个";
"Mwq-QT-Bmh.title" = "未注册";
"212.title" = "语音";
"636.title" = "缩放";
"dingus-bold-menu-item.title" = "粗体";
"24.title" = "窗口";
"809.title" = "展开所有章节";
"720.title" = "深色模式";
"150.title" = "全部显示";
"239.title" = "缩放窗口";
"804.title" = "折叠所有章节";
"72.title" = "打开…";
"dir-copy-uuid-menu.title" = "拷贝 UUID";
"XFm-VF-DYu.title" = "使用所选内容查找";
"lxk-ec-TjD.title" = "检查公告";
"oBb-8s-bX0.title" = "仅错误";
"199.title" = "剪切";
"jI6-wd-hfF.title" = "全部";
"650.title" = "Marked 网站";
"OL2-Ac-Bn0.title" = "Marked 支持";
"QRD-Ua-2p5.title" = "编辑关键词";
"29.title" = "AMainMenu";
"wia-bV-1X2.title" = "生成自定义样式";
"672.title" = "全屏";
"640.title" = "放大";
"RQz-jL-0su.title" = "统计";
"134.title" = "隐藏 Marked";
"3va-8G-noL.title" = "在编辑器中打开";
"vbr-U8-Zji.title" = "全部关闭";
"MkF-Scriv-Filter.title" = "过滤 Scrivener 文档";
"895.title" = "切换源文本视图";
"610.title" = "重新打开上一个文件";
"Qu4-zo-UZD.title" = "始终处理 CriticMarkup";
"927.title" = "注册";
"u12-AJ-wpP.title" = "新建";
"129.title" = "设置…";
"2b4-iW-Kkq.title" = "验证外部链接";
"gfe-v6-IFX.title" = "保存 Markdown";
"865.title" = "查找下一个";
"hUe-f3-nB2.title" = "保留换行";
"637.title" = "缩放";
"491.title" = "帮助";
"295.title" = "预览";
"124.title" = "打开最近使用";
"dingus-italic-menu-item.title" = "斜体";
"jjj-3j-jUJ.title" = "移除 MMD 元数据";
"860.title" = "导出为";
"664.title" = "快速概览";
"vaQ-aQ-WkJ.title" = "显示自定义规则日志";
"Z7o-lz-0ji.title" = "智能排版";
"RNo-hM-GDD.title" = "高亮关键词";
